RSA SecurID Authentication Agent for PAM Technical Specifications

Document created by RSA Link Team Employee on Nov 3, 2016Last modified by George Spagnoli on Sep 20, 2019
Version 9Show Document
  • View in full screen mode
Currently Shipping Version

RSA SecurID Authentication Agent 8.1 for PAM

Supported Platforms

AIX

  • AIX 7.1 TL3 (SP5) Power 6: 32-bit and 64-bit 
  • AIX 7.2 TL1, TL2, and TL3 (SP2) Power 8: 32-bit and 64-bit

 

Oracle Linux

  • Oracle Linux 6.10 64-bit
  • Oracle Linux 7.5 64-bit

 

Red Hat Enterprise Linux

  • CentOS Linux 7.5 64-bit
  • RHEL 6.10: 32-bit and 64-bit
  • RHEL 7.5 64-bit
  • RHEL 7.6 64-bit
  • RHEL 8.0 64-bit

 

Solaris

  • Solaris SPARC 10.5 (32-bit and 64-bit) with Zones
  • Solaris SPARC 11.2 (32-bit and 64-bit)
  • Solaris x86 10.5 Update 11 (32-bit)
  • Solaris x86 11.2 (32-bit)
  • Solaris SPARC 11.4 (32-bit and 64-bit) with 64-bit tools requires RSA SecurID Authentication Agent 8.1.1 for PAM.

 

SUSE 

  • SUSE Enterprise Linux Server version 11 SP4 or later (32-bit and 64-bit)
  • SUSE Enterprise Linux Server version 12 SP3 (64-bit)
  • SUSE Enterprise Linux Server version 15 (64-bit)

 

OpenSSH (Optional)

  • OpenSSH 6.0 P1
Other Requirements

The PAM agent can authenticate to the Cloud Authentication Service or RSA Authentication Manager 8.2 SP1 Patch 5 or later.

For more information on Authentication Manager support, see the Installation and Configuration Guide for your version of UNIX.

Pricing and AvailabilityYou may download this agent for free

Attachments

    Outcomes